RubyGems Navigation menu

mongoid-multitenancy 0.4.2

MultiTenancy with Mongoid

Versions:

  1. 0.4.2 - August 4, 2014 (12 KB)
  2. 0.4.1 - July 25, 2014 (12 KB)
  3. 0.4.0 - January 28, 2014 (11.5 KB)
  4. 0.3.4 - October 24, 2013 (10.5 KB)
  5. 0.3.3 - September 24, 2013 (10.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Authors:

  • Aymeric Brisse

Owners:

Fa80714eb7c60fc5daf5f085a78499be

Total downloads 7,059

For this version 533

Show all versions (11 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'mongoid-multitenancy', '~> 0.4.2' = Copy to clipboard Copied!

install:
gem install mongoid-multitenancy = Copy to clipboard Copied!

Links: